html {
	margin:0px;
	padding:0px;
}
body {
	margin:0px;
	padding:0px;
	font-family: 'andesregular';
}
img {
	border: none;
}
.clear_left {
	clear: left;
}
.clear_right {
	clear: right;
}
.float-left {
	float:left !important;
}
.float-right {
	float:right !important;
}
.outline-none {
	outline:none;
}
h1, h2, h3, h4, h5, h6 {
	margin:0px;
	padding:0px;
	font-weight:normal;
}
p {
	margin:0px !important;
	padding:0px !important;
}
button, input, a {
	outline:none;
}
.common_container {
	width:980px;
	margin:auto;
}
.inner_container {
	width:980px;
	float:left;
}
/*Search Section Css starts here*/
.search-container {
	width:100%;
	float:left;
	min-height:360px;
}
.bgimage-div {
	width:100%;
	min-height:360px;
	float:left;
	position:relative;
	background:url(https://www.rblrewards.com/images/flight-bg.jpg) no-repeat;
}
.image-container {
	width:100%;
	float:left;
	position:absolute;
}
.search-form-container {
	float:left;
	width:100%;
	position:relative;
	margin:20px 0 0 16px;
}
.form-tabs {
	width:100%;
	float:left;
}
.search-tab-inactive, .search-tab-active {
	float:left;
	padding:5px 32px 5px 32px;
	-webkit-border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
	border:0px;
	background:#FFFFFF;
	color:#2e377a;
	font-size:16px;
	font-family: 'andesregular';
	font-weight:400;
	margin:0 5px 0 0;
	cursor:pointer;
}
.search-tab-active {
	background:#1d3281;
	color:#ffffff;
}
.form-container {
	width:660px;
	float:left;
	border-top:solid 2px #1d3281;
	/*background-color:rgba(255, 255, 255, 0.95);
	background-color:#ffffff\9;*/
	background:url(../images/search-box-bg.png);
	min-height:250px;
	padding:8px 13px 0px 13px;
	margin-bottom:10px;
}
.form-title {
	float:left;
	width:100%;
	font-size:24px;
	color:#2e377a;
}
.form-title i {
	float:left;
	margin:0 8px 0 5px;
}
.red-font {
	color:#eb1c24;
}
.form-input-items {
	width:100%;
	float:left;
	border-bottom:dotted #575758 1px;
	border-top:dotted #575758 1px;
	margin:5px 0 0 0;
	min-height:152px;
	padding:0 0 10px 0;
}
.form-item-big, .form-item-date, .form-item-select {
	width:100%;
	float:left;
}
.form-item-date {
	width:100px;
}
.form-item-select {
	width:60px;
	margin:0 4px 0 1px;
}
.common-label, .common-label02 {
	font-size:16px;
	font-size:15px\9;
	color:#777777;
	float:left;
	margin:7px 0 0 4px;
}
.common-label02 {
	margin:0px 0 0 0px;
}
.input-box-big, .input-box-date {
	width:66%;
	float:left;
	margin:3px 0 0 4px;
}
.input-box-date {
	width:98%;
	position:relative;
}
.input-box-select {
	width:90%;
	margin:3px 0 0 5px;
}
.calicon {
	position: relative;
	margin:8px 0 0 -22px;
	top:8px;
}
.rooms-and-people {
	width:400px;
	float:left;
	margin:0 0 0 18px;
}
.user-details {
	width:100%;
	float:left;
}
div.selectBox {
	position:relative;
	display:inline-block;
	cursor:default;
	text-align:left;
	line-height:30px;
	clear:both;
	color:#888;
	width:100%;
}
span.selected {
	width:70%;
	text-indent:12px;
	background:none;
	overflow:hidden;
	float:left;
}
span.selectArrow {
	width:25%;
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
	text-align:center;
	font-size:18px;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	background:none;
	float:left;
	font-size:14px\9;
}
span.selectArrow, span.selected {
	position:relative;
	float:left;
	height:34px;
	z-index:1;
	line-height:33px;
	margin-right: -3px;
}
@-moz-document url-prefix() {
span.selectArrow {
 font-size:14px;
}
span.selectArrow {
 line-height:34px;
}
}
_:-ms-fullscreen, :root span.selectArrow {
 font-size:14px;
}
_:-ms-fullscreen, :root span.selectArrow {
 line-height:35px;
}
div.selectOptions {
	position:absolute;
	top:34px;
	left:-1px;
	width:84px;
	border:1px solid #bcbcbc;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	overflow:hidden;
	background:#f7f7f7;
	padding-top:2px;
	display:none;
}
span.selectOption {
	display:block;
	width:80%;
	line-height:20px;
	padding:5px 10%;
}
span.selectOption:hover {
	color:#f6f6f6;
	background:#4096ee;
}
.very-smalltxt {
	font-size:11px !important;
	color:#555555;
}
.small-txt-fix {
	float:left;
	margin:2px 0 0 0;
}
.search-btn {
	margin:12px 25px 10px 0;
}
/*Margins Section starts here*/	
.marginR-10 {
	margin:0 10px 0 0px;
}
.marginL-10 {
	margin:0 0px 0 10px;
}
.marginR-20 {
	margin:0 20px 0 0px;
}
.marginL-20 {
	margin:0 0px 0 20px;
}
.marginR-30 {
	margin:0 30px 0 0px;
}
.marginL-30 {
	margin:0 0px 0 30px;
}
/*Margins Section Ends here*/	
/*Input Items Starts here*/
.input-text {
	width:96%;
	float:left;
	font-family: 'andesregular';
	padding:0 0 0 6px;
	height:34px;
	line-height:34px;
}
/*Input Items Ends here*/	
	
/*Search Section Css ends here*/

/*Bottom Boxes Css starts here*/
.bottom-2boxes {
	background:#FFFFFF;
	float:left;
	width:100%;
	min-height:270px;
	z-index:1;
	position:relative;
	margin:15px 0 0 0;
}
.left-bottom-box {
	width:480px;
	float:left;
}
.right-bottom-box {
	width:480px;
	float:right;
	margin:0 0px 0 0px;
}
h2 {
	color:#1d3281;
	font-family: 'andesregular';
	font-size:20px;
	font-weight:400;
}
.destinations {
	width:100%;
	float:left;
}
.destination-images {
	position:relative;
	float:left;
	width:100%;
	margin:5px 0 0 0;
}
.destination-images img {
	width:100%;
	height:230px;
}
.destination-details {
	position:absolute;
	bottom:4px;
	min-height:70px;
	background-color:rgba(0, 0, 0, 0.75);
	background-color:#000\9;
	width:100%;
}
.destination-inner {
	width:95%;
	padding:0 3% 0 2%;
	margin:6px 0 5px 0;
}
.destination-inner-left {
	width:70%;
	float:left;
}
.destination-inner-right {
	width:30%;
	float:left;
	text-align:right;
}
.destination-title, .destination-name, .destination-costs {
	float:left;
	color:#FFFFFF;
	font-family: 'andesregular';
	font-size:20px;
	font-weight:300;
}
.destination-name {
	float:left;
	font-size:14px;
}
.destination-costs {
	float:right;
	font-size:24px;
	font-weight:400;
}
.customer-service {
	width:98%;
	float:left;
	border:#b9b9b9 solid 1px;
	margin:5px 0 0 0;
	min-height:228px;
}
.services-link {
	width:215px;
	background:#ebedf4;
	height:30px;
	float:left;
	margin:15px 0 0 10px;
	color:#333;
	text-decoration:none;
	padding:6px 5px 0px 10px;
}
.services-link i {
	float:left;
}
.services-link span {
	font-family: 'andesregular';
	font-size:18px;
	font-weight:400;
	float:left;
	margin:0 0 0 10px;
}
/*Bottom Boxes Css ends here*/

/*Search Page Css starts here*/
.search-body {
	width:100%;
	float:left;
	background:#ddefff;
	padding:0 0 0px 0;
}
/*Breadcrumbs Css starts here*/
.bread-crumbs-box {
	width:100%;
	float:left;
	position:relative;
	background:#ffffff;
	min-height:24px;
	-webkit-box-shadow: inset 0px 1px 7px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    inset 0px 1px 7px 0px rgba(50, 50, 50, 0.25);
	box-shadow:         inset 0px 1px 7px 0px rgba(50, 50, 50, 0.25);
	margin:0px 0 0 0;
}
.breadcrumbs-links {
	float:left;
	width:100%;
	margin:2px 0 0 0;
}
.breadcrumbs-links a {
	color:#333333;
	float:left;
	font-family: 'andesregular';
	font-size:13px;
	font-weight:400;
}
.breadcrumbs-links span {
	color:#333333;
	float:left;
	font-family: 'andesregular';
	font-size:13px;
	font-weight:400;
}
.bread-arrow {
	float:left;
	margin:1px 3px 0 4px;
	font-size:14px !important;
	line-height:14px;
}
/*Breadcrumbs Css ends here*/

/*User Searched for Section Css starts here*/
.search-criterial-box {
	width:100%;
	float:left;
	background:#ddefff url(../images/search-criteria-BG.png) repeat-x;
	position:relative;
	min-height:51px;
	margin:-4px 0 0 0;
}
.searched-for {
	float:left;
	width:100%;
	display:inline-block;
	text-align:center;
	line-height:45px;
}
.place-txt {
	color:#101856;
	font-size:18px;
	font-family: 'andesregular';
	font-weight:400;
}
.place-date {
	color:#969696;
	font-size:15px;
	font-family: 'andesregular';
	font-weight:400;
}
/*User Searched for Section Css ends here*/	

/*Refine Search Css starts here*/
.refine-search {
	width:100%;
	float:left;
	margin:8px 0 0 0;
}
.refine-search-box, .refine-date-box {
	width:370px;
	float:left;
	margin:0 5px 0 0;
	position:relative;
}
.refine-date-box {
	width:100px;
	position:relative;
	margin:0 15px 0 0;
}
.refine-label {
	color:#777777;
	font-size:13px;
	float:left;
}
.calicon2 {
	position: relative;
	margin:8px 0 0 0px;
	top:8px;
}
.refine-small-box {
	width:50px;
	float:left;
	position:relative;
	z-index:0;
	margin:0 12px 0 0;
}
.refine-btn-align {
	margin:18px 0 0 0px;
	padding:7px 19px 7px 19px;
	font-family: 'andesregular';
	font-weight:400;
}
@-moz-document url-prefix() {
.refine-btn-align {
 padding: 5px 16px 5px 19px;
}
}
/*Refine Search Css ends here*/

/*Search Results Css starts here*/
.search-results-container {
	width:100%;
	float:left;
	margin:12px 0 0 0;
}
.sorting-section {
	width:205px;
	float:left;
	z-index:5;
}
.big-blue-text {
	color:#2e377a;
	font-size:24px;
	font-family: 'andesregular';
	font-weight:300;
}
/*Results section css starts here*/
.search-results-side {
	width:765px;
	float:left;
	margin:0 0 0px 10px;
	background:#FFFFFF;
	padding:0 0 10px 0;
}
.sort-by {
	width:98%;
	margin:9px 1% 5px 1%;
	background:#f7f7f7;
	min-height:40px;
}
.sort-by span {
	float:left;
	font-size:14px;
	font-family: 'andesregular';
	font-weight:700;
	color:#444444;
	margin:10px 0 0 10px;
}
.sort-inactive, .sort-active {
	float:left;
	background:#ffffff;
	border:#b8b8b8 solid 1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size:12px;
	font-family: 'andesregular';
	font-weight:400;
	color:#444444;
	padding:3px 12px 3px 12px;
	margin:8px 5px 0 5px;
	cursor:pointer;
}
.sort-active {
	color:#fff;
	background:#9b9a9a;
}
.search-items-section {
	width:98%;
	margin:15px 1% 5px 1%;
	float:left;
}
.search-item-container {
	width:100%;
	float:left;
	background:url(../images/results-divider.png) repeat-x bottom;
	padding:0 0 0px 0;
	margin:0 0 15px 0;
}
.search-image-container {
	width:182px;
	float:left;
	height:135px;
}
.search-details-container {
	width:53%;
	float:left;
	margin:0 0 0 10px;
}
.search-results-title {
	float:left;
	color:#2e377a;
	font-size:20px;
	font-family: 'andesregular';
	font-weight:400;
	margin:-5px 0 0 0;
	padding:0px;
}
.place-name {
	color:#777777;
	font-size:14px;
	font-family: 'andesregular';
	font-weight:300;
	float:left;
	margin:0px 0 0 0px;
	width:100%;
	line-height:18px;
	text-transform:lowercase;
}
.place-name:first-letter { text-transform: uppercase; } 

.search-pricing-container {
	width:100%;
	float:left;
	margin:5px 0 0 0;
}
.actual-price {
	width:80px;
	float:left;
	font-size:16px;
	color:#999999;
	font-family: 'andesregular';
	font-weight:400;
}
.stricked-price {
	text-decoration:line-through;
}
.per-room {
	float:left;
	font-size:12px;
	color:#999999;
	margin:-3px 0 0 0;
}
.current-price {
	float:left;
	width:150px;
	color:#444444;
	font-size:20px;
	margin:-4px 0 0 0px;
	line-height:20px;
}
.you-save {
	float:left;
	background:url(../images/off-bg.png) no-repeat;
	width:75px;
	padding:4px 5px 2px 27px;
	height:30px;
	color:#444444;
	font-size:14px;
	font-family: 'andesregular';
	font-weight:400;
	line-height:14px;
}
.select-room-section {
	float:right;
	width:21%;
}
.rating-section {
	float:right;
}
.select-btn {
	float:right;
	text-align:right;
	margin:5px 0 0 0;
}
/*Results section css ends here*/		
/*pagination css starts here*/
.pagination-container {
	width:300px;
	float:right;
	position:relative;
	margin:-10px 15px 45px 0;
}
.prev, .next {
	float:left;
	font-size:21px;
	font-family: 'andesregular';
	font-weight:300;
	line-height:42px;
	background:url(../images/paging-divider.png) right no-repeat;
	height:42px;
	padding:0 15px 0 0;
	color:#666666;
}
.next {
	background:none;
	padding:0 0px 0 15px;
}
.page-number, .page-number-active {
	width:45px;
	height:42px;
	background:#FFFFFF;
	font-size:21px;
	font-family: 'andesregular';
	font-weight:300;
	line-height:42px;
	float:left;
	text-align:center;
	background:url(../images/paging-divider.png) right no-repeat;
	color:#666666;
}
.page-number:hover {
	background:#2e377a;
	color:#FFFFFF;
}
.page-number-active {
	background:#2e377a;
	color:#FFFFFF;
	margin:0 0 0 -2px;
}
/*pagination css ends here*/
/*Search details page css starts here*/
.search-details-page {
	width:100%;
	float:left;
	background:#FFF;
	margin:7px 0 0 0;
	position:relative;
}
.search-details-inner {
	width:96%;
	float:left;
	margin:10px 2% 45px 2%;
	min-height:100px;
	position:relative;
}
.search-details-left {
	width:650px;
	float:left;
}
.search-details-right {
	width:255px;
	float:left;
	border-left:#CCC solid 1px;
	margin:0 0px 0 15px;
	padding:0 0 0 15px;
}
.room-rate-details {
	float:left;
	width:250px;
}
.room-rate-details h1 {
	font-size:30px;
	font-family: 'andesregular';
	font-weight:400;
	color:#444444;
	float:left;
	margin:-9px 0 0 0;
	padding:0px;
}
.room-rate-details span {
	float:left;
	font-size:12px;
	font-family: 'andesregular';
	font-weight:400;
	margin:0px 0 0 0;
}
.checkin-checkout {
	width:100%;
	float:left;
	border-bottom:#dadada solid 1px;
	border-top:#dadada solid 1px;
	padding:10px 0 10px 0;
	margin:15px 0 0 0;
}
.checkin-box, .checkout-box {
	width:110px;
	float:left;
}
.light-txt14 {
	color:#999999;
	font-size:14px;
}
.dark-text16 {
	color:#000000;
	font-size:13px;
}
.room-type-box {
	width:260px;
	float:left;
	border-bottom:#dadada solid 1px;
	padding:10px 0 15px 0;
}
.room-type-title {
	float:left;
	background:url(../images/bed-icon.png) no-repeat left;
	color:#000000;
	font-size:16px;
	padding:0 0 0 32px;
}
.select-room-type {
	width:240px;
	float:left;
}
.select-room-type select {
	padding:8px 0 8px 5px;
	width:100%;
	margin:7px 0 0 -2px
}
.number-of-rooms {
	width:260px;
	float:left;
	padding:10px 0 15px 0;
	border-bottom:#dadada solid 1px;
}
.rooms-count, .rooms-users, .rooms-users1 {
	width:85px;
	float:left;
}
.rooms-users {
	clear:left;
}
.rooms-select {
	width:80%;
	float:left;
	padding:5px 0 5px 5px;
	background:#e4e4e4;
}
.rooms-users {
	width:90px;
	float:left;
	margin:0 5px 0 0;
}
/*.rooms-users select{
	width:89%;
	}*/		
.subtotal {
	float:left;
	padding:10px 0 15px 0;
	border-bottom:#dadada solid 1px;
}
.subtotal h1 {
	margin:0px 0 0 0;
	padding:0px;
}
.book-room-div {
	width:260px;
	float:left;
	padding:10px 0 15px 0;
}
.book-room-btn {
	width:100%;
	float:left;
	font-size:20px;
	font-weight:400;
}
/*Order Review Css starts here*/
.review-top {
	margin:-0px 0 0 0;
	float:left;
}
.booking-review-container {
	width: 96%;
	float: left;
	margin:30px 2% 45px 2%;
	position: relative;
	min-height:300px;
}
.review-container-left {
	width:65%;
	float:left;
	min-height:450px;
}
.review-container-right {
	width: 31%;
	float: left;
	min-height: 50px;
	margin: 0 0 0 4%;
}
.review-slide-box {
	width:100%;
	float:left;
}
.review-slide-title {
	background:#1d3281;
	float:left;
	width:100%;
	font-size:20px;
	color:#ffffff;
	font-weight:300;
	padding:5px 0 5px 0;
	margin:0 0 1px 0;
	text-transform:uppercase;
}
.review-slide-title-under {
	background: none repeat scroll 0 0 #F9F9F9;
	color:#999;
	float: left;
	font-size: 20px;
	font-weight:300;
	margin: 0 0 1px;
	padding: 5px 0;
	width: 100%;
	text-transform:uppercase;
}
.review-slide-title-under:hover {
	background:#193282;
	color:#fff;
}
.review-num {
	width:28px;
	height:28px;
	-webkit-border-radius: 90px 90px 90px 90px;
	-moz-border-radius: 90px 90px 90px 90px;
	border-radius: 90px 90px 90px 90px;
	background:#fff;
	border:1px solid #C1C1C1;
	float:left;
	margin:0 10px 0 8px;
	font-size:16px;
	color:#5e6a72;
	text-align:center;
	line-height:27px;
}
.review-content-box {
	width:100%;
	float:left;
	padding:0 0 15px 0;
}
.review-content-box-0 {
	width:100%;
	float:left;
	padding:0 0 0 0;
}
.review-content-box h3 {
	color:#F07216;
	float:left;
	font-size:16px;
	font-family: 'andesregular';
	font-weight:700;
	margin:5px 0 0 10px;
	padding:0px;
	line-height:normal;
}
.review-table {
	width:100%;
	float:left;
	margin:0 0 10px 0;
}
.review-table-head {
	width:100%;
	float:left;
	border-bottom:#dadada solid 1px;
	border-top:#dadada solid 1px;
	font-size:16px;
	font-family: 'andesregular';
	padding:6px 0 7px 0;
	margin: 5px 0 0 0;
}
.review-table-header {
	width:100%;
	float:left;
	border-bottom:#dadada solid 1px;
	font-size:16px;
	font-family: 'andesregular';
	padding:6px 0 7px 0;
	margin: 5px 0 0 0;
}
.rev-head1, .rev-head2, .rev-head3, .rev-head4, .rev-details1, .rev-details2, .rev-details3, .rev-details4 {
	width:38%;
	float:left;
	margin:0 0 0 2%;
}
.rev-head-type, .rev-details-type {
	width:18%;
	float:left;
	margin:0 0 0 2%;
}
.rev-head2, .rev-head3, .rev-head4, .rev-details2, .rev-details3, .rev-details4 {
	width:18%;
	text-align: center;
}
.rev-details1 img {
	width:80px;
	height:80px;
}
.review-table-details {
	width:100%;
	float:left;
	margin:15px 0 0 0;
	font-size:14px;
	font-family: 'andesregular';
}
.rev-img {
	float:left;
	margin:0 5px 0 0;
}
.rev-img-details {
	float:left;
	width:135px;
	font-size:14px;
}
.rev-img-details span {
	float:left;
	font-size:12px;
}
.continue-right {
	width:160px;
	float:right;
}
.booking-detail-box {
	width:100%;
	float:left;
}
.people-count-hotel {
	width:100%;
	float:left;
	margin:12px 0 0 0;
	color:#333333;
	font-size:16px;
	font-family: 'andesregular';
}
.blue-txt {
	color:#1d3281;
	font-family: 'andesregular';
}
.charges-details {
	width:100%;
	float:left;
	padding:8px 0 0 0;
}
.charges-block {
	width:100%;
	float:left;
	color:#333333;
	font-size:14px;
	margin:3px 0 0 0;
}
.charges-left-column {
	width:50%;
	float:left;
}
.charges-right-column {
	width:50%;
	float:right;
	text-align:right;
}
.grand-total {
	width:100%;
	float:left;
	border-top:#dadada solid 1px;
	border-bottom:#dadada solid 1px;
	padding:10px 0 10px 0;
	margin:8px 0 0 0;
}
.grand-total-text {
	font-size:20px;
	color:#333333;
	float:right;
	margin:-5px 0 0 0;
	padding:0px;
}
.traveler-login {
	width:100%;
	float:left;
	padding:0px 0 10px 0;
}
.traveler-login-side {
	width:50%;
	float:left;
}
.traveler-item-box {
	width:100%;
	float:left;
}
.traveler-item-input {
	width:85%;
	float:left;
	margin:2px 0 0 3px;
}
.travel-login-box {
	float:right;
	margin:9px 10% 10px 0px;
}
.traveler-or {
	width:10%;
	float:left;
	position:relative;
	background:url(../images/repiter-line.png) repeat-y;
	min-height:190px;
}
.traveler-or img {
	position:absolute;
	margin:90% 0 0 0;
}
.traveler-register-side {
	width:40%;
	float:left;
}
.traveler-register-side input[type="button"] {
	margin:75px 32% 0 0;
}
 @-moz-document url-prefix() {
.traveler-register-side input[type="button"] {
 margin:60px 22% 0 0;
}
}
.traveler-details {
	width:100%;
	float:left;
}
/*Order Review Css ends here*/
/*Payment Css starts here*/
.payments-box {
	width:100%;
	float:left;
	margin:20px 0 0 0;
}
.payment-by-card {
	width:100%;
	float:left;
}
.card-type {
	width:95%;
	float:left;
	margin:0 0 0 5%;
}
.card-box {
	width:45px;
	float:left;
	text-align:center;
	position:relative;
	margin:0 0 0 20px;
}
.card-display-box {
	float:left;
	width:95%;
	margin:5px 0 0 10px;
}
.card-display-details, .net-banking-display-details {
	background:#f6f6f6;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:#c9c9c9 solid 1px;
	min-height:210px;
	width:94%;
	padding:3%;
	float: left;
}
.net-banking-display-details {
	min-height:75px;
}
.card-number {
	width:100%;
	float:left;
}
.card-number label, .valid-till label {
	color:#333333;
	font-family: 'andesregular';
	font-size:16px;
	text-transform:uppercase;
	float:left;
}
.card-number span {
	width:100%;
	float:left;
	margin:2px 0 0 0;
}
.card-validity {
	width:100%;
	float:left;
	margin:10px 0 0 0;
}
.valid-till, .cvv-number {
	width:50%;
	float:left;
	text-transform:uppercase;
}
.cvv-number {
	width:35%;
	float:right;
}
.valid-till span, .cvv-number span {
	width:55px;
	float:left;
	margin:0 10px 0 0;
}
.valid-till span input, .cvv-number span input {
	text-align:center;
	padding:0px;
	margin:2px 0 0 0;
}
.cvv-number span img {
	margin:6px 0 0 0;
	float:left;
}
.card-name {
	float:left;
	margin:10px 0 0 0;
}
.card-name label {
	margin:0 5px 0 0;
}
.card-name p {
	padding:0px;
	color:#737373;
	font-family: 'andesregular';
	font-size:14px;
	float:left;
	margin:2px 0 0 5px;
}
.note {
	color:#666666;
	font-size:14px;
	font-family: 'andesregular';
	float:left;
	width:98%;
	margin:5px 0 3px 2%;
}
/*Payment Css ends here*/

/*Thank you page css starts here*/
.print-order {
	width:100%;
	float:left;
}
.print-order h2 {
	color:#ea1015;
	font-size:20px;
	font-family: 'andesregular';
	float:left;
}
.download-print {
	float:right;
	margin:5px 0 0 0;
}
.download-print a {
	font-size:13px;
	font-family: 'andesregular';
	color:#333333;
	float:left;
	margin:0 8px 0 0;
}
.download-print a i {
	float:left;
	margin:0 3px 0 0;
}
.download-print a span {
	float:left;
}
.thankyou-content {
	width:100%;
	float:left;
	padding:0 0 20px 0;
}
.thankyou-content h1 {
	color:#1c3180;
	font-size:36px;
	font-family: 'andesregular';
	font-weight:300;
}
.thankyou-content-small {
	width:100%;
	float:left;
	font-size:15px;
	font-family: 'andesregular';
	font-weight:400;
	color:#000000;
}
.booking-email {
	color:#2165b9;
}
.booking-toll-free {
	color:#ea1015;
	font-size:20px;
}
/*Thank you page css ends here*/




/*FLIGHTS CSS STARTS HERE --------------- CHANGE OF PAGE CSS FROM BELOW*/
.font-13 {
	font-size:13px;
	font-weight:normal;
}
.flight-search-form, .flight-booking-info {
	width:100%;
	float:left;
	position:relative;
}
.form-item-flight, .booking-info-block {
	width:47%;
	float:left;
}
.flight-input {
	width:275px;
	float:left;
	margin:2px 0 0 3px;
}
.flights-icon {
	width:23px;
	height:23px;
	position:absolute;
	margin:36px 0 0 283px;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
.flight-people {
	width:300px;
	float:left;
	margin:0 0 0 -3px;
}
.user-details-flights {
	width:100%;
	float:left;
}
.form-item-class {
	width:100px;
	margin: 0 4px 0 1px;
	float:left;
}
.form-item-depart {
	width:100px;
	float:left;
}
.refine-search-box-flight, .refine-date-box-flight {
	width:240px;
	float:left;
	margin:0 5px 0 0;
	position:relative;
}
.refine-date-box-flight {
	width:110px;
	position:relative;
	margin:0 15px 0 0;
}
.view-details {
	font-size:13px;
	color:#343e87 !important;
	width:36px;
	line-height:14px;
	margin:21px 6px 0 -4px;
}
.flight-options {
	width:98%;
	margin:0px 1% 5px 1%;
	background:#f7f7f7;
	min-height:40px;
	border-bottom:#dfdfdf solid 1px;
	float:left;
}
.search-flight-section {
	width:98%;
	margin:5px 1% 5px 1%;
	float:left;
}
.airlines, .departs, .arrives, .duration, .price-flight {
	float:left;
	color:#444444;
	font-size:14px;
	font-family: 'andesregular';
	font-weight:400;
	text-decoration:none;
	padding:10px;
}
.airlines {
	width:20%;
	margin:0 0 0 10px;
}
.departs, .arrives, .duration {
	width:15%;
}
.price-flight {
	width:20%;
}
.flight-results-box {
	float:left;
	border:#dce9f5 solid 1px;
	width:97.7%;
	padding:1%;
	margin:0 0 10px 0;
}
.airlines-details, .departs-details, .arrives-details, .duration-details, .price-flight-details {
	float:left;
	color:#444444;
	font-size:14px;
	font-family: 'andesregular';
	font-weight:400;
	text-decoration:none;
	padding:0px;
}
.airlines-details {
	width:24%;
	margin:0 0 0 10px;
	position:relative;
}
.departs-details {
	width:18%;
	font-size:12px;
	font-family: 'andesregular';
	font-weight:400;
}
.arrives-details {
	width:17.8%;
	font-size:12px;
	font-family: 'andesregular';
	font-weight:400;
}
.arrives-details b {
	color:#505050;
}
.duration-details {
	width:15%;
}
.price-flight-details {
	width:23%;
}
.airlines-details img {
	float:left;
}
.flight-name, .flight-code {
	float:left;
	color:#30397f;
	font-family: 'andesregular';
	font-weight:400;
	font-size:13px;
	line-height:16px;
}
.flight-code {
	color:#888888;
	font-size:12px;
}
.flight-day-date {
	color:#30397f;
}
.duration-box {
	width:40px;
	float:left;
	margin:0 0 0 10px;
}
.duration-box b {
	color:#888888;
	width:100%;
	text-align:center;
}
.stop-count {
	background:#dc000f;
	width:18px;
	height:18px;
	color:#FFFFFF;
	font-size:13px;
	font-family: 'andesregular';
	font-weight:400;
	text-align:center;
	float:left;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin:0 0 0 7px;
}
.flight-price {
	float:left;
	font-size:20px;
	margin:7px 15px 0 0;
}
.flight-com-details {
	color:#f07216;
	font-size:12px;
	float:right;
	margin:5px 10px 0 0;
}
.bookbtn {
	min-width:45px !important;
	float:right;
	padding:2px 10px 2px 10px;
}
/*FLIGHTS CSS ENDS HERE ---------------*/
/*FLIGHT DETAILS SECTION CSS STARTS HERE*/
.flights-selected-container {
	width:98%;
	float:left;
	margin:10px 1% 0 1%;
}
.flight-details-inner {
	float:left;
	width:97.7%;
	padding:5px 1% 5px 1%;
	border:#dce9f5 solid 1px;
	background:#f8f8f8;
}
.fight-complete-details {
	width:70%;
	float:left;
	min-height:150px;
	border-right:#d2d2d2 solid 1px;
}
.flight-from-to {
	float:left;
	width:100%;
	margin:3px 0 0 0;
	border-bottom:#d2d2d2 solid 1px;
}
.flight-from-to i {
	float:left;
	margin:2px 5px 0 0;
}
.flight-from-to span {
	color:#F07216;
	font-size:18px;
	float:left;
	font-family: 'andesregular';
	font-weight:400;
}
.flight-from-to b {
	float:left;
	font-size:14px;
	margin:4px 0 0 8px;
	font-family: 'andesregular';
	font-weight:400;
	color:#000000;
}
.orange-txt {
	color:#f07216 !important;
}
.fl-details-block {
	width:100%;
	float:left;
	margin:5px 0 0 0;
	position:relative;
}
.flight-data-top {
	width:33%;
	float:left;
}
.flight-data-top img {
	float:left;
	margin:0 3px 0 0;
}
.flight-data-top span:nth-child(4) {
	float:left;
	margin:-5px 0px 0 0;
}
.flight-data-top span:nth-child(5) {
	float:left;
	color:#777777;
	font-size:12px;
	margin:8px 0 0 0;
	clear:left;
}
.flight-from-top {
	width:33%;
	float:left;
}
.flight-to-top {
	width:33%;
	float:left;
}
.flight-from-1 {
	width:100%;
	float:left;
	font-family: 'andesregular';
	font-weight:400;
	color:#000000;
	font-size:16px;
}
.flight-from-1 span {
	color:#666666;
}
.flight-from-1 span:nth-child(3) {
	color:#666666;
	font-size:12px;
	line-height:15px;
	float:left;
}
.route-icon {
	float:left;
	position:absolute;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
	left:58%;
	top:25%;
}
.flight-fare-breakup {
	width:29%;
	float:left;
	min-height:150px;
}
.flight-fare-breakup h2 {
	float:left;
	font-size:16px;
	color:#2b70c6;
	font-weight:400;
	font-family: 'andesregular';
	margin:0 0 0 10px;
}
.fare-break-box {
	width:93%;
	float:left;
	padding:0px 0 5px 5%;
	/*border-left:#d2d2d2 solid 1px;*/
	min-height:115px;
}
.fare-break-detail {
	width:100%;
	float:left;
	font-weight:400;
	font-family: 'andesregular';
	font-size:14px;
	border-bottom:#777777 dotted 1px;
	padding:4px 0 4px 0;
	color:#777777;
}
.fare-break-detail div:nth-child(1) {
	width:50%;
	float:left;
	text-align:left;
}
.fare-break-detail div:nth-child(1) a {
	text-decoration:underline !important;
	color:#777777;
}
.fare-break-detail div:nth-child(2) {
	width:50%;
	float:right;
	text-align:right;
}
.confirm-booking {
	float:right !important;
	padding:3px 19px 3px 19px;
	text-align:right;
	font-weight:400;
}
.refund-btn {
	float:right;
	padding:3px 19px 3px 19px;
	font-size:13px;
	margin:25px 3% 0 0;
}
/*FLIGHT DETAILS SECTION CSS ENDS HERE*/
/*FLIGHTS REVIEW CSS STARTS HERE*/
.rev-head1-flight, .rev-details1-flight {
	width:16%;
	float:left;
	margin:0 0 0 2%;
}
.rev-head2-flight, .rev-head3-flight, .rev-details2-flight, .rev-details3-flight {
	width:24.5%;
	float:left;
	margin:0 1% 0 0;
}
.rev-details2-flight, .rev-details3-flight {
	font-size:12px !important;
}
.rev-head4-flight, .rev-details4-flight {
	width:14.5%;
	float:left;
	margin:0 1% 0 0;
	text-align:center;
}
.flight-none {
	margin:0 0 0 0;
	width:100%;
}
.bottom-border-flight {
	border-bottom: 1px solid #DADADA;
	width:98%;
	padding:4px 0px 4px 2%;
	float: left;
	background:#DADADA;
}
.base-fare {
	color:#333333;
	font-size:14px;
	margin:3px 0 0 0;
	font-weight:700;
}
.rt-align {
	text-align:right;
}
.discount-margin {
	float:left;
	margin:-8px 0 0 0;
}
.discount-grand-total {
	width:100%;
	float:left;
	border-top:#dadada solid 1px;
	border-bottom:#dadada solid 1px;
	padding:10px 0 10px 0;
	margin:-1px 0 0 0;
}
.round-trip {
	padding:0px 5px 0 5px;
	display:inline-block;
}
.refine-search-btn {
	padding:3px 15px 3px 15px !important;
	font-weight:400;
	margin:9px 0 0 0;
	float:left;
}
.process-fee {
	width:100%;
	float:left;
	padding:6px 0 6px 0;
}
@-moz-document url-prefix() {
 .refine-search-btn {
 padding:2px 15px 2px 15px !important;
 font-weight:400;
 margin:9px 0 0 0;
 float:left;
}
}
.trip-details {
	display:inline;
}
.trip-tabs {
	float:left;
	width:98%;
	margin:8px 1% 0 1%;
}
.triptabs {
	float:left;
	margin:0 5px 0 8px;
	-webkit-border-radius: 4px 4px 0px 0px !important;
	-moz-border-radius: 4px 4px 0px 0px !important;
	border-radius: 4px 4px 0px 0px !important;
	border-bottom:0px;
	font-weight:500 !important;
}
.trip-type {
	float:left;
	width:100%;
	margin:8px 0 -5px 0;
}
.flight-by-time {
	width:100px;
	float:left;
}
.forgot-password {
	margin:22px 0 0 0;
	float:left;
	font-size:13px;
	color:#999;
	text-decoration:underline !important;
}
/*FLIGHTS REVIEW CSS ENDS HERE*/

.cal-icon-fix {
	background-image:url(../images/calendar-icon.png);
	background-position:right;
	background-repeat:no-repeat;
	background-color:#fefefe;
}
/* Error div css start here*/
.booking-fail-container {
	width:96%;
	float:left;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	min-height:100px;
	background:#fddbdb;
	padding:0 0 20px 0;
	margin:20px 2% 20px 2%;
}
.oops-image {
	width:100%;
	float:left;
	text-align:center;
	margin:10px 0 0px 0;
}
.fail-content {
	width:100%;
	float:left;
	text-align:center;
}
.fail-content h2, .fail-content h4, .fail-content h5 {
	font-size:32px;
	font-family: 'andesregular';
	font-weight:400;
	color:#000;
	padding:0px;
	margin:0px;
}
.fail-content h4, .fail-content h5 {
	font-size:18px;
	line-height:30px;
}
.fail-ID {
	background:#FFFFFF;
	font-size:14px;
	font-family: 'andesregular';
	font-weight:400;
	color:#000;
	float:left;
	width:96%;
	margin:10px 2% 0 2%;
	text-align:center;
	padding:5px 0 5px 0;
}
/*Error div css ends here*/

.points-block-pay {
	width:100%;
	float:left;
}
.points-block-pay-item1 {
	width:100%;
	float:left;
	margin:10px 0 0 0;
}
.points-input {
	width:90px;
	float:left;
}
.points-input input {
	margin:2px 0 0 0;
	width:90%;
	float:left;
}
.cash-value {
	float:left;
	margin:9px 0 0 10px;
	font-size:14px;
}
.cash-valuespn1 {
	float:left;
}
.pts-btn {
	float:left;
	margin:3px 0 0 10px;
}
/*Payment Detail table css starts here*/
 .my-transaction-details {
	width:100%;
	float:left;
	margin:15px 0 15px 0;
}
.common-half-side {
	width:99%;
	float:left;
	margin:0 1% 0 1%;
}
.common-half-side h3 {
	float: left;
	font-size: 20px;
	font-weight: 300;
	font-family: 'andesregular';
	color: #777777;
	border-bottom: #777777 dotted 1px;
	padding: 0 0 1px 0;
	width: 100%;
	text-transform: uppercase;
}
.payment-types, .payment-type-repeat {
	width:100%;
	float:left;
	margin:8px 0 0 0;
}
.payment-type-repeat {
	margin:0 0 2px 0;
	font-size:14px;
	font-weight:400;
}
.payment-by-tp {
	width:32%;
	float:left;
	margin:0 0 0 1%;
}
.pts-heading, .pts-heading2, .pts-text, .pts-text2  {
	width:54%;
	float:left;
	margin: 0 0 -1px -1px;
	padding:1%;
	border: 1px solid #777777;
	text-align:center;
	font-size:14px;
}
.pts-heading2, .pts-text2
{
    width:36%;
}
.pts-text
{
    text-align:left;
}
.pts-text2
{
    text-align:right;
}
.rt-align {
	text-align: right;
}
.grand-total-paid-text {
	font-size:18px;
	color:#333333;
	float:right;
	margin:-5px 0 0 0;
	padding:0px;
}
/*Payment Detail table css ends here*/
 
 /* start For login message information written by sanjay*/
 .error_mesages1 {
	background: url("../images/error_msgMiddle.jpg") repeat;
	-webkit-border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	float: left;
	margin: 100px 0 100px 0px;
	padding: 8px 0 12px 0;
	width: 100%;
}
.left_l {
	float: left;
	margin: 0px 5px 0px 10px;
}
.message_error {
	color: #FFF;
	float: left;
	font-family: 'andesregular';
	font-size: 16px;
	font-weight: bold;
	margin: 6px 0px 0px 12px;
	padding: 1px;
	text-shadow: -1px -1px #555;
}
/* end For login message information written by sanjay*/
.rooms-repeat {
	width:100%;
	float:left;
}
.rooms-repeat2 {
	width:100%;
	float:left;
	margin:0 0 0px 0;
	padding:3px 0 0px 0;
}
.hr-dot {
	border:0px;
	width:100%;
	float:left;
	border-top:#d0d0d0 dotted 1px;
	margin:10px 0 5px 0;
}
.per-room-price {
	color:#00236F;
	font-size:15px;
	float:left;
	font-weight:600;
}
.rev-room-details span {
	float:left;
	font-size:13px;
}
/*New classes starts here*/
.select-btn input {
	font-size:14px;
	font-weight:400;
}
.flight-price p {
	color:#7f7f7f;
	font-size:12px;
	margin:7px 15px 0 0;
}
.blue-color {
	color:#1c29a7;
}
.roundtrip_icon {
	border-width: 0;
	float: right !important;
	margin: -16% 20% 0px 0 !important;
}
.class-of-50 {
	width:50%;
	float:left;
}
.txt-left {
	text-align:left;
}
.txt-right {
	text-align:right;
}
.small-txt-new {
	font-size:13px;
	color:#333333;
}
.payment-mode-table{
	width:98%;
	float:left;
	margin:7px 1% 10px 1%;
	font-size:13px !important;
	font-weight:500;
}	
.payment-mode-table td{
	padding:3px 5px;
	}
.rbl-red-font{
	color:#d30000;
	}
.rbl-blue-font{
	color:#193282;
	}	
.payment-modes{
	width:100%;
	float:left;
	margin:5px 0 0 0;
	/*border-top:#dddddd dotted 2px;*/
	padding:8px 0 0 0;
	}
.payment-modes span{
	width:auto;
	float:left;
	margin:0 5% 0 0;
	}
.payment-modes span input{
	margin:3px 5px 3px 3px;
	padding:3px;
	float:left;
	}		
.payment-modes span label{
	line-height:20px;
	}	
/*New classes ends here*/
.gray-points{
	color:#333333;
	}